## ormar 0.11.3

=== debian/changelog ===
ormar (0.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Sep 2022 15:01:10 +0100

ormar (0.11.2-3) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.
  * Set PYBUILD_TEST_ARGS=--asyncio-mode=auto because pytest-asyncio 0.19
    made asyncio_mode=strict the default, which caused tests failures.
  * Build-Depends: Add <!nocheck> to packages needed for tests.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 15:11:06 +0100

ormar (0.11.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Jul 2022 17:51:34 +0100

ormar (0.11.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1013971)

 -- Edward Betts <edward@4angle.com>  Tue, 28 Jun 2022 10:38:52 +0100
