=== debian/control ===
Source: ormar
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiomysql <!nocheck>,
               python3-aiosqlite <!nocheck>,
               python3-all <!nocheck>,
               python3-anyio <!nocheck>,
               python3-asyncpg <!nocheck>,
               python3-cryptography <!nocheck>,
               python3-databases <!nocheck>,
               python3-fastapi <!nocheck>,
               python3-poetry-core,
               python3-pydantic <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-tornasync <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/collerek/ormar
Vcs-Browser: https://salsa.debian.org/python-team/packages/ormar
Vcs-Git: https://salsa.debian.org/python-team/packages/ormar.git

Package: python3-ormar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: async ORM with fastapi in mind and pydantic validation
 An async mini ORM for Python, with support for Postgres, MySQL, and SQLite.
 .
 The main benefits of using ormar are:
 .
   * getting an async ORM that can be used with async frameworks (fastapi,
     starlette etc.)
   * getting just one model to maintain - you don't have to maintain pydantic
     and other orm models (sqlalchemy, peewee, gino etc.)
 .
 The goal was to create a simple ORM that can be used directly (as request and
 response models) with fastapi that bases it's data validation on pydantic.
