=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ormar
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--asyncio-mode=auto

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf ormar.egg-info/

execute_after_dh_auto_test:
	rm -f ./.pybuild/*/build/test.db
