=== debian/tests/control ===
Tests: run-tests
Depends: python3-aiomysql,
         python3-aiosqlite,
         python3-all,
         python3-anyio,
         python3-asyncpg,
         python3-cryptography,
         python3-databases,
         python3-fastapi,
         python3-pydantic,
         python3-pytest,
         python3-pytest-asyncio,
         python3-pytest-tornasync,
         python3-requests,
         @
