## ormar 0.12.0

=== debian/changelog ===
ormar (0.12.0-3) unstable; urgency=medium

  * Patch pyproject.toml to allow SQLAlchemy newer than 1.4.42.
    (Closes: #1027063)
  * debian/tests/control: Add Depends for python3-httpx. This is a new
    dependency of python3-starlette, but it is only used for the starlette
    test client, so has not been added as a dependency of that package.

 -- Edward Betts <edward@4angle.com>  Wed, 28 Dec 2022 14:40:50 +0000

ormar (0.12.0-2) unstable; urgency=medium

  * debian/control
    - add httpx to b-d, needed by tests (via starlette.testclient);
      Closes: #1026020, #1026506
  * debian/patches/PR971.patch
    - make tests compatible with new starlette/httpx; Closes: #1026258

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Dec 2022 17:43:20 -0500

ormar (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 25 Oct 2022 09:11:13 +0100
