=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-cryptography <!nocheck>,
                python3-databases <!nocheck>,
                python3-fastapi <!nocheck>,
+               python3-httpx <!nocheck>,
                python3-poetry-core,
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
