=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,8 @@
 	dh_auto_clean
 	rm -rf ormar.egg-info/
 
+override_dh_installchangelogs:
+	dh_installchangelogs docs/releases.md
+
 execute_after_dh_auto_test:
 	rm -f ./.pybuild/*/build/test.db
