=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
          python3-cryptography,
          python3-databases,
          python3-fastapi,
+         python3-httpx,
          python3-pydantic,
          python3-pytest,
          python3-pytest-asyncio,
