## ormar 0.12.2

=== debian/changelog ===
ormar (0.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Drop patch, no longer needed after changes upstream.
  * Add Build-Depends and test Depends for python3-asgi-lifespan, now required
    by upstream.
  * Skip failing test, reported upstream.
  * Remove pytest_cache before creating binary package.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Jul 2023 07:02:31 +0100
