=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-aiosqlite <!nocheck>,
                python3-all <!nocheck>,
                python3-anyio <!nocheck>,
+               python3-asgi-lifespan <!nocheck>,
                python3-asyncpg <!nocheck>,
                python3-cryptography <!nocheck>,
                python3-databases <!nocheck>,
@@ -23,7 +24,7 @@
                python3-requests <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/collerek/ormar
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ormar
 Vcs-Git: https://salsa.debian.org/python-team/packages/ormar.git
