=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,8 @@
 
 export PYBUILD_NAME=ormar
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=--asyncio-mode=auto
+export PYBUILD_TEST_ARGS=--asyncio-mode=auto -k "not test_weakref_init"
+export DH_VERBOSE=1
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -16,3 +17,4 @@
 
 execute_after_dh_auto_test:
 	rm -f ./.pybuild/*/build/test.db
+	rm -r ./.pybuild/*/build/.pytest_cache
