=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          python3-aiosqlite,
          python3-all,
          python3-anyio,
+         python3-asgi-lifespan,
          python3-asyncpg,
          python3-cryptography,
          python3-databases,
