=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ormar-$1\.tar\.gz/ \
  https://github.com/collerek/ormar/tags .*/v?(\d\S+)\.tar\.gz
