=== debian/changelog ===
ormar (0.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Update patch to allow newer SQLAlchemy in pyproject.toml.
  * Patch to fix failing tests.
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 29 Dec 2025 06:31:19 +0000
