=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--asyncio-mode=auto -k "not test_weakref_init"

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs docs/releases.md

execute_after_dh_auto_test:
	rm -f ./.pybuild/*/build/test.db
	rm -r ./.pybuild/*/build/.pytest_cache
