## ormar 0.21.0

=== debian/changelog ===
ormar (0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch for failing tests.
  * Add test.db to debian/clean.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Jan 2026 08:01:01 +0000
