## ormar 0.22.0

=== debian/changelog ===
ormar (0.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Feb 2026 07:54:05 +0000
