=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export PYBUILD_TEST_ARGS=--asyncio-mode=auto -k "not test_weakref_init"
+export PYBUILD_TEST_ARGS=-k "not test_weakref_init" --ignore=tests/test_databases/test_transaction_as_fixture.py
 
 %:
 	dh $@ --buildsystem=pybuild
